关于EVA的升级问题

上网、浏览、聊天、下载等
回复
dongzhuo
帖子: 12
注册时间: 2007-06-13 11:31
送出感谢: 0
接收感谢: 0

关于EVA的升级问题

#1

帖子 dongzhuo » 2007-10-12 7:44

我用的 是EVAQQ聊天工具,可是今天上的时候系统提示版本过底,然后给了个im.qq.com让我到那里升级。可是到了那里都是.exe的安装包!请问各位大侠我该如何升级?
dongzhuo
帖子: 12
注册时间: 2007-06-13 11:31
送出感谢: 0
接收感谢: 0

#2

帖子 dongzhuo » 2007-10-12 19:38

怎么没有人恢复啊? :oops:
butterflyin
帖子: 249
注册时间: 2006-11-08 10:06
送出感谢: 0
接收感谢: 0

#3

帖子 butterflyin » 2007-10-13 10:07

退出再重新登录看看!!
banaba
帖子: 19
注册时间: 2006-11-04 16:35
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 banaba » 2007-10-13 10:36

linux下的客户端都用不了吧
头像
westerngay
帖子: 23
注册时间: 2007-10-12 14:22
送出感谢: 0
接收感谢: 0
联系:

EVA不能用了!

#5

帖子 westerngay » 2007-10-13 16:26

对呀,我的也是,怎么办呀?
头像
aday508
帖子: 29
注册时间: 2007-10-14 1:13
送出感谢: 0
接收感谢: 0

#6

帖子 aday508 » 2007-10-14 14:08

不要用小于=于8位的QQ号, 9位号要把密码改成数字和字母混合的 那样才可以登上去, 我就那样弄的
回复

回到 “因特网相关软件”